# cspark-demo

I am creating a new Public project as part of my 1st year Data Science "Intro to Git" module. I can now clone this project from the GitLab servers to my computer and start tracking changes and adding files.